### Hierarchy

- WEBGL_lose_context

## Index

### Methods

- loseContext
- restoreContext

## Methods

### loseContext

- loseContext(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15444

  #### Returns void

### restoreContext

- restoreContext(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15445

  #### Returns void

Generated using TypeDoc